body {
    background-color: #FFFFFF;
    background-image: url("../images/body-bg.gif");
    background-repeat: repeat-y;
    color: #000000;
    margin: 0;
    padding: 0;
	padding-top: 70px;
}

.modal-dialog {
    margin: 30px auto;
    margin-top: 8%;
    width: 700px;
}
.btn {
    -moz-user-select: none;
    background-color: #B1004F;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

a {
    color: #B3A586;
    text-decoration: none;
}

.flags-wrapper img, .header-flags-wrapper img {width: 209px; }

.legend {display:none; }
